<?xml version="1.0" encoding="utf-8"?>
<mainframe app_min_size_x="280" app_min_size_y="164" init_wnd_x="100" init_wnd_y="100" x="100" y="100" width="280" height="174" item_command_id="1" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" image_rgn4="" >
    <panel name="白色背景" x="0" y="0" width="280" height="174" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="0" filltype="1" fillvalue="16777215"/>
	<panel name="标题" x="2" y="2" width="275" height="26" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\popo\popo_sys_cap.bmp">
		<panel name="" x="2" y="2" width="25" height="22" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\popo\popo_sys_tip.bmp"/>
		<string_item name="" x="26" y="6" width="55" height="14"  position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="词霸 - " txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="MS Shell Dlg" font_size="70" font_style="600"/>
		<string_item name="" x="64" y="6" width="180" height="14" item_command_id="20037" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="泡泡" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="MS Shell Dlg" font_size="70" font_style="600"/>
		<win32_ctrl x="235" y="0" width="39" height="25" item_command_id="31004" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="10002" filltype="0" fillvalue="">
			<button_3image tooltip="关闭" color_scheme="1" three_state_bk="skin\popo\popo_sys_close.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
	</panel>
	<panel name="背景图" x="1" y="29" width="276" height="144" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="0" filltype="2" fillvalue="skin\popo\popo_sys_bk.bmp"/>
	
	<string_item name="副标题" x="0" y="36" width="280" height="26" item_command_id="20019" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="副标题"  txt_h_align="1" txt_cr_normal="262858" txt_cr_hover="262858" txt_cr_click="262858" font_name="MS Shell Dlg" font_size="90" font_style="600" show="0"/>	
	<string_item_ex name="消息内容" x="15" y="38" width="255" height="90" item_command_id="20018" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="个人信息"  txt_break_flag="1" lines_space="8" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="MS Shell Dlg" font_size="70" font_style="400" />	
	  	 
	<win32_ctrl x="15" y="150" width="48" height="18" item_command_id="10013" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="10013" filltype="0" >
		<button_icontext tooltip="" color_scheme="1"  border="0" color_lt="0" color_rb="0" text="查看" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="9124096" txt_cr_click="0"  font_name="Arial" font_size="90" font_style="400" image="skin\popo\lookup.bmp"/>
	</win32_ctrl>
	<uis_rgnframe x="0" y="0" width="280" height="174" item_command_id="10038" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1"  ctrl_id="0" frame_color="111319" rgn_x="4" rgn_y="4" border_x="1"  border_y="1" roundrect_radius="2" top_frame="1"/> 
    <uis_rgnframe x="0" y="0" width="280" height="174" item_command_id="10039" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1"  ctrl_id="0" frame_color="111319" rgn_x="4" rgn_y="4" border_x="1"  border_y="1" roundrect_radius="4" top_frame="1"/> 
</mainframe>